--- 
vendor: "ESRI"
id: "171"
title: "g16 Canalone di valanga"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  e_codice: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/171/queryables"